APP_ENV=local
APP_DEBUG=true
APP_KEY=base64:EHx+h6MfjyWazB34YrUz8KH7KCm1y5/M1W801smG5+Y=
APP_URL=http://localhost

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=revinrco_tmdb
DB_USERNAME=revinrco_tm
DB_PASSWORD=misterclient453%

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=sendmail

